<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="300dp"
    android:layout_gravity="center"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="5dp">


    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:text="Reason for Absent"
        android:id="@+id/heading"
        android:textColor="@color/material_bluegrey800"
        android:textSize="18sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/txtSubTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="10dp"
        android:gravity="center"
        android:text="Participant Name : Name"
        android:textColor="@color/material_bluegrey800"
        android:textSize="16sp" />


    <EditText
        android:id="@+id/edtManualReason"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:background="@drawable/spinner_border"
        android:gravity="start"
        android:hint="Enter Reason"
        android:lines="5"
        android:padding="3dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btnCancel"
            android:layout_width="120dp"
            android:layout_height="35dp"
            android:layout_margin="5dp"
            android:background="@drawable/btn_login_shadow"
            android:textColor="@color/white"

            android:gravity="center"
            android:padding="2dp"
            android:text="Cancel" />

        <Button
            android:id="@+id/btnOk"
            android:layout_width="120dp"
            android:layout_height="35dp"
            android:layout_margin="5dp"
            android:background="@drawable/btn_login_shadow"
            android:gravity="center"
            android:textColor="@color/white"
            android:padding="2dp"
            android:text="Submit" />
    </LinearLayout>


</LinearLayout>